<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d8017e87b9aba6003ec8e71d92da3eb0">
  <dict>
    <!--2023-09-26 15:17:40.000-->
    <bool key="hn_stk_blank_dialog_title">true</bool>
    <!--2023-01-31 11:42:54.000-->
    <bool key="hn_stk_calling_show_text">true</bool>
    <!--2023-01-31 11:42:54.000-->
    <bool key="hn_stk_home_back">true</bool>
    <!--2023-01-31 11:42:54.000-->
    <bool key="hn_stk_screen_on_unlock">true</bool>
    <!--2023-01-31 11:42:54.000-->
    <bool key="hn_stk_show_cancel_button">true</bool>
    <!--2023-01-31 11:42:54.000-->
    <bool key="stk_rsp_without_cfm">true</bool>
  </dict>
</config>
